Subject: Re: tape install of 1.0 or -current
To: None <>
From: Perry E. Metzger <>
List: current-users
Date: 05/22/1995 09:51:05
William Coldwell writes:
> Bug in the install script, the --unlink has to be before the -xpf,
> otherwise it no workie.  Can't believe this one made it this
> far.. no one installing from tape? ;-)

I installed from tape and complained about the symptoms, but no one I
complained to knew why they happened and I forgot about it.